Subject: [IGSMAIL-0582] Tidbinbilla alert
From: Dave Starr
Date: Wed, 27 Apr 1994 12:11:16 PDT

******************************************************************************
IGS Electronic Mail      Wed Apr 27 12:11:16 PDT 1994      Message Number 0582
******************************************************************************

Author: Dave Starr
Subject: Tidbinbilla alert

I have just been informed of a hardware problem at Tidbinbilla. The 
start day I believe is 108. The data from Tidbinbilla from that day
on should be considered suspect. The symptom I have been told is that
the data looks like random noise. 

I will check into the data closer and remove the problem files and 
send a more specific list of days when I have looked at the data proper.

- Dave

=======================================================================
W. Dave Starr                      Telephone:   (818) 354 7436
GPS Networks & Operations Group    FAX:         (818) 393 4965
Jet Propulsion Laboratory          Email:       [email-masked]
4800 Oak Grove Dr.
Pasadena, CA 91109
=======================================================================